
	.bluetopic {
		padding-left: 5px;
		color: #003366;
		font: bold 11px Arial;
	}
	.bluetopic1 {
		color: #003366;
		font: bold 12px/20px Arial;
	}
	.rankNum {
		font: bold 12px/20px Arial;
	}
	.datatextBlue {
		font: 11px Arial;
		color: #003366;
	}
	.datatext {
		font: 11px Arial;
	}
	.smallGray {
		font: 10px Arial;
		color: #999999;
	}
	.datatext1 {
		font: 11px Arial;
		padding-left:5px;
		border-bottom: 1px solid #DBDEE5;
	}
	.taxNotes {
		font: 11px Arial;
		padding-left:5px;
		border-bottom: 1px solid #DBDEE5;
	}
	.datatext2 {
		font: bold 11px Arial;
		text-align:right;
		border-bottom: 1px solid #DBDEE5;
	}
	.datatext3 {
		font: 11px Arial;
		padding-right: 5px;
		text-align: right;
		border-bottom: 1px solid #DBDEE5;
	}
	tr.bpheading{
		background-color : #DBDEE5;
	}